Package Gnumed :: Package timelinelib :: Package plugin :: Package plugins :: Package exporters :: Module exporttolist :: Class TestListCtrl |
[frames] | no frames]

# Class TestListCtrl

source code

                                      wx.ListCtrl --+
                                                    |
    wx.lib.mixins.listctrl.ListCtrlAutoWidthMixin --+
                                                    |
                                                   TestListCtrl

Instance Methods
__init__(self, parent, pos=wx.DefaultPosition, size=(400,400), style=wx.LC_REPORT) | source code
populate(self, items) | source code
GetText(self) | source code